<div class="select">
  <select class="select__control form-field__control {{ classes }}"
          value="">
    <option> {{ all_region }} </option>
    <option> {{ option_2 }} </option>
    <option> {{ option_3 }} </option>
    <option> {{ option_4 }} </option>
  </select>
</div>
